"TIME_SHORT_DAYS_FORMAT" = "%dngày";

"TIME_SHORT_DAY_FORMAT" = "%dngày";

"TIME_SHORT_HOURS_FORMAT" = "%dgiờ";

"TIME_SHORT_HOUR_FORMAT" = "%dgiờ";

"TIME_SHORT_MINUTES_FORMAT" = "%dphút";

"TIME_SHORT_MINUTE_FORMAT" = "%dphút";

"TIME_SHORT_SECONDS_FORMAT" = "%dgiây";

"TIME_SHORT_SECOND_FORMAT" = "%dgiây";

"tw__email_share_affirmative_button" = "Cho phép";

"tw__email_share_detail_message_format" = "Nhận các cập nhật và thông tin khác từ %@ khi bạn cho phép họ truy cập email trên tài khoản Twitter của mình @%@.";

"tw__email_share_detail_message_not_signed_in" = "(chưa đăng nhập)";

"tw__email_share_detail_message_this_app" = "ứng dụng này";

"tw__email_share_heading" = "Chia sẻ địa chỉ email của bạn";

"tw__email_share_negative_button" = "Không phải bây giờ";

"tw__share_tweet" = "Chia sẻ Tweet";

"tw__share_tweet_generic_template_format" = "Xem Tweet của @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Tweet từ %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Đăng nhập vào Twitter";

"tw__single_image" = "Một ảnh được đính kèm";

"tw__test_string" = "Thử nghiệm";

"tw__tweet_image_accessibility" = "Đính kèm";

"tw__tweet_profile_accessibility" = "Hồ sơ";

"tw__tweet_retweeted_by_user" = "Tweet lại bởi %@";

